[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: tested the edu-squeeze image: some comments

[Olivier Vitrat]
> I've found the reason why in the log :
> sudo-ldap conflicts with sudo
> and
> sudo conflicts with sudo-ldap
> and also gksu depends on sudo

How strange.  I thought sudo-ldap provided sudo, and thus only
sudo-ldap would be installed.

I'll try to investigate and see if I can reproduce it.

> I've installed main-server + thin-client-server in french
> the exact error is:
> "Use of uninitialized value in numeric ge (>=) at
> /usr/share/perl5/Debconf/Priority.pm line 24, <GEN1> line 14"
> with a lot of different "<GENx> and "line x"

Right.  I suspect these are non-fatal, but have not investigated.

Happy hacking,
Petter Reinholdtsen

Reply to: